## libmodule-info-perl 0.31

=== debian/changelog ===
libmodule-info-perl (0.31-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/watch: Use extended regexp to match upstream releases.
  * Refresh rules for debhelper 7.
  * Use Build.PL.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * Do not use embedded copy of Test-Simple during build.
  * Compare versions as numbers, not as strings in tests.
    + new patch: version-comparison.patch
  * Use is_deeply the right way.
    + new patch: is-deeply.patch
  * Fix spelling errors.
    + new patch: spelling.patch
  * Add missing whatis entry to B::Module::Info.
    + new patch: whatis-entry.patch
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 21:51:52 +0900

libmodule-info-perl (0.31-1) unstable; urgency=low

  * New upstream release
  * Bumped policy version to 3.7.2.2 (No other changes)
  * Build-Depends-Indep to Build-Depends to satisfy lintian
  * Changed debian/rules so that make clean is only conditionally ignored

 -- Jay Bonci <jaybonci@debian.org>  Tue, 03 Jul 2007 13:02:51 -0400

libmodule-info-perl (0.28-1) unstable; urgency=low

  * New upstream release
  * Standards-version bump. No other changes

 -- Jay Bonci <jaybonci@debian.org>  Sat,  9 Jul 2005 15:30:17 -0400

libmodule-info-perl (0.27-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Tue,  8 Mar 2005 11:55:35 -0500

libmodule-info-perl (0.26-2) unstable; urgency=low

  * Fixes error in debian/watch file

 -- Jay Bonci <jaybonci@debian.org>  Tue,  5 Oct 2004 13:13:56 -0400

libmodule-info-perl (0.26-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Mon, 19 Jul 2004 08:03:11 -0400

libmodule-info-perl (0.24-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Mon,  6 Oct 2003 10:51:04 -0400

libmodule-info-perl (0.23-1) unstable; urgency=low

  * New upstream version
  * Updated maintainer address
  * Bumped standards version
  * Added watch file
  * Universalized rules file to my standard binary-indep template
  * Changed url in copyright document to be a non-versioned CPAN url (dist/)

 -- Jay Bonci <jaybonci@debian.org>  Fri, 19 Sep 2003 14:54:11 -0400

libmodule-info-perl (0.20-1) unstable; urgency=low

  * Initial Release.
  * Closes: #192573

 -- Jay Bonci <jay@bonci.com>  Fri, 13 Jun 2003 15:18:25 -0400
