=== debian/control ===
Source: libmodule-info-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Build-Depends: debhelper (>= 7.3.7~), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Module-Info/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-info-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-info-perl/

Package: libmodule-info-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module providing information about Perl modules
 Module::Info gives you information about Perl modules without actually 
 loading the module. It actually isn't specific to modules and should 
 work on any Perl code.
