=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --buildsystem=perl_build $@

override_dh_auto_test:
	mv t/lib/Test t/lib/Test.ori
	dh_auto_test --buildsystem=perl_build
	mv t/lib/Test.ori t/lib/Test
