=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-Info/ .*/Module-Info-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
