## libmodule-info-perl 0.32

=== debian/changelog ===
libmodule-info-perl (0.32-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.9.1 (no changes)
  * Use new debhelper 8 (drop --buildsystem=perl_build)
  * Refresh all patches (2 applied with an offset)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Oct 2010 18:44:22 -0400
