=== debian/control ===
Source: libmodule-info-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Module-Info/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-info-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-info-perl/

Package: libmodule-info-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module providing information about Perl modules
 Module::Info is a Perl module for determining information about Perl modules
 without actually loading the module. It isn't actually specific to modules
 and should work on any Perl code.
