## libmodule-info-perl 0.35

=== debian/changelog ===
libmodule-info-perl (0.35-1) unstable; urgency=low

  * Import Upstream version 0.35
  * Drop all patches, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Sep 2013 01:03:12 +0200

libmodule-info-perl (0.34-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.34.
  * Add build-dependency on M::B 0.40.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Refresh and forward patches.
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Mon, 12 Aug 2013 12:38:47 +0200
