=== debian/control ===
Source: libmodule-info-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1),
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Module-Info/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-info-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-info-perl.git

Package: libmodule-info-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module providing information about Perl modules
 Module::Info is a Perl module for determining information about Perl modules
 without actually loading the module. It isn't actually specific to modules
 and should work on any Perl code.
