=== debian/watch ===
version=3
https://metacpan.org/release/Module-Info/ .*/Module-Info-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
