## libmodule-info-perl 0.37

=== debian/changelog ===
libmodule-info-perl (0.37-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.37
  * Refresh autopkgtest patch

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 03 Nov 2015 15:50:31 -0200

libmodule-info-perl (0.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.36.
  * Refresh autopkgtest.patch (fuzz due to version skew).

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Oct 2015 17:30:40 +0200

libmodule-info-perl (0.35.07-1) unstable; urgency=medium

  * Team upload.
  * New upstream devel release.
    Fixes "FTBFS with perl 5.22: test failures"
    (Closes: #796887)
  * Refresh autopkgtest.patch (fuzz due to version string).
  * debian/copyright: drop stanza about removed third-party file.
  * Update (build) dependencies.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Oct 2015 17:40:20 +0200

libmodule-info-perl (0.35-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Move libmodule-build-perl to Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 23:33:39 +0200
