=== debian/control ===
Source: libmodule-info-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libb-utils-perl (>= 0.27),
                     libtest-pod-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Module-Info
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-info-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-info-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libmodule-info-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libb-utils-perl (>= 0.27)
Description: Perl module providing information about Perl modules
 Module::Info is a Perl module for determining information about Perl modules
 without actually loading the module. It isn't actually specific to modules
 and should work on any Perl code.
