=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	mv t/lib/Test t/lib/Test.ori
	dh_auto_test
	mv t/lib/Test.ori t/lib/Test
