## libmodule-info-perl 0.39

=== debian/changelog ===
libmodule-info-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.39.
  * Refresh autopkgtest.patch.
  * Update Upstream-Contact.
  * debian/rules: use our default pattern for moving files away and back.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Aug 2024 14:38:43 +0200

libmodule-info-perl (0.37-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libb-utils-perl.
    + libmodule-info-perl: Drop versioned constraint on libb-utils-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:51:37 +0100
