=== debian/control ===
Source: libmodule-info-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libb-utils-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-info-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-info-perl.git
Homepage: https://metacpan.org/release/Module-Info
Rules-Requires-Root: no

Package: libmodule-info-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libb-utils-perl
Description: Perl module providing information about Perl modules
 Module::Info is a Perl module for determining information about Perl modules
 without actually loading the module. It isn't actually specific to modules
 and should work on any Perl code.
