=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# we want to use the system version of included modules, so
# we move the t/lib/Test away and move it back afterwards
override_dh_auto_clean:
	dh_auto_clean
	[ ! -d $(CURDIR)/t/lib/Test.save ] || mv $(CURDIR)/t/lib/Test.save $(CURDIR)/t/lib/Test

override_dh_auto_configure:
	[ ! -d $(CURDIR)/t/lib/Test ] || mv $(CURDIR)/t/lib/Test $(CURDIR)/t/lib/Test.save
	dh_auto_configure
