=== debian/watch ===
version=4
https://metacpan.org/release/Module-Info .*/Module-Info-v?@ANY_VERSION@@ARCHIVE_EXT@$
